 @media(min-width:1441px) {
    p{
        font-size: 16px;
    }
 }

 @media(max-width:991px) {
     .container {
         width: 100%;
     }

     .main-head .nav-manu {
         position: fixed;
         right: 0;
         width: 100%;
         height: 100%;
         z-index: 99;
         background-color: rgb(0 0 0 / 90%);
         top: 0;
         text-align: center;
         padding-top: 100px;
         opacity: 0;
         visibility: hidden;
         transition: all .3s;
         -webkit-transition: all .3s;
         -moz-transition: all .3s;
         -ms-transition: all .3s;
         -o-transition: all .3s;
     }

     .main-head .nav-manu.active {
         opacity: 1;
         visibility: visible;
         transition: all .3s;
         -webkit-transition: all .3s;
         -moz-transition: all .3s;
         -ms-transition: all .3s;
         -o-transition: all .3s;
     }

     .main-head .nav-manu ul li {
         display: block;
         margin: 0 0 30px;
     }

     .main-head .nav-manu ul li a {
         display: inline-block;
         padding: 0 0 15px;
     }

     .main-head .nav-manu .cl-menu {
         display: inline-block;
     }

     .main-head .nav-manu ul li:last-child {
         margin: 0;
     }

     .main-head .logo img {
         width: 50px;
         object-fit: scale-down;
     }

     .main-head .logo {
         padding: 10px;
     }

     .main-head .h-extra {
         flex-grow: 1;
         justify-content: flex-end;
         padding: 0;
     }

     .main-head .h-extra .op-menu {
         display: inline-block;
     }

     .main-head .h-extra .user-area {
         margin: 0 20px;
     }

     .main-head:before {
         width: 76%;
     }

     .hero-sec .owl-dots {
         left: 4%;
     }

     .owl-dots button.owl-dot {
         width: 8px;
         height: 8px;
     }

     .owl-carousel .owl-nav .owl-prev {
         left: 0;
     }

     .owl-carousel .owl-nav .owl-next {
         right: 0;
     }

     .slider-two {
         display: none;
     }

     .one .item-box {
         height: 450px;
     }

     .one .item-box .i-cap {
         width: 86%;
         padding: 0 15px;
     }

     .one .item-box .i-cap h3 {
         max-height: none;
         font-size: 20px;
         white-space: nowrap;
         text-overflow: ellipsis;
         margin-bottom: 15px;
         margin-top: 30px;
     }

     .one .item-box .i-cap p {
         max-height: 44px;
         font-size: 13px;
         margin-bottom: 20px;
     }

     .btn {
         height: 40px;
         line-height: 40px;
         font-size: 13px;
     }


     .about-s .ab-img .item {
         height: 250px;
     }

     .about-s .ab-img {
         margin-bottom: 30px;
     }

     .about-s .ab-img:before {
         display: none;
     }

     .about-s:before {
         width: 50%;
     }

     .g-head h3 {
         font-size: 20px;
     }

     .g-head h3 b {
         font-size: 25px;
     }

     .g-head {
         margin-bottom: 30px;
     }

     .about-s .ab-data {
         padding: 0 15px;
     }

     .about-s {
         padding-bottom: 0;
     }

     .blocks {
         padding: 50px 0 70px;
     }

     .vid .inner {
         height: 300px;
         border-radius: 20px;
     }

     .most .owl-carousel .owl-nav .owl-next,
     .most .owl-carousel .owl-nav .owl-prev {
         width: 35px;
         height: 35px;
         line-height: 35px !important;
         top: -62px;
     }

     .most .owl-carousel .owl-nav .owl-prev {
         left: 15px;
     }

     .most .owl-carousel .owl-nav .owl-next {
         left: 60px;
     }

     .most .g-body {
         padding: 0;
     }

     .counters {
         padding: 0 0 50px;
     }

     .counters .co-inner {
         padding: 20px 0;
         border-radius: 20px;
     }

     .counters .co-inner .block {
         padding: 20px;
         max-width: 50%;
     }

     .counters .co-inner .block .inner span {
         width: 45px;
         height: 45px;
         line-height: 45px;
         font-size: 14px;
         box-shadow: 0 0 0 6px rgb(255 255 255 / 40%);
     }

     .counters .co-inner .block .inner h4 {
         font-size: 13px;
     }



     .contact .g-body {
         padding: 50px 0;
     }

     .contact .g-body .inner {
         padding: 20px;
     }

     .contact .g-body .inner .form-group {
         padding: 10px 0;
     }

     .contact .g-body .inner .form-group .form-control {
         height: 40px;
         font-size: 13px;
     }

     .partners {
         padding: 50px 0;
     }

     .main-footer .f-top .f-item {
         margin-bottom: 40px;
     }

     .main-footer .f-top .f-item:last-of-type {
         margin: 0;
     }

     .main-footer .f-top .f-item .siteinfo li:last-child {
         margin: 0;
     }

     .main-footer .f-top {
         padding: 30px 0;
     }

     .main-footer .f-bottom a img {
         width: 120px;
     }

     .main-footer .f-bottom p {
         font-size: 11px;
     }

     .modal-dialog {
         margin: 150px 15px;
     }

     .search-wrap {
         padding: 0;
     }

     #search_pop .modal-content {
         border-radius: 50px;
     }

     .search-wrap .form-group .btn {
         padding: 0 30px;
     }

     .main-head .h-extra>a,
     .main-head .h-extra .user-area .menu-item-has-children>a {
         padding: 0 0 6px;
     }

     .breads {
         height: 250px;
     }

     .breads .container {
         padding-top: 60px;
     }

     .breads h3 {
         font-size: 23px;
     }

     .log-wrap {
         padding-top: 50px;
     }

     .log-wrap .log-form .nav-tabs li a {
         padding: 15px;
     }

     .log-wrap .log-form .tab-pane {
         padding: 30px;
     }

     .log-form .form-head h4 {
         padding: 15px;
         font-size: 14px;
     }

     .log-form .form-body {
         padding: 30px 15px;
     }

     .profile-wrap .prof-content {
         padding: 20px 0;
     }

     .profile-wrap .p-head h4 {
         font-size: 15px;
         padding: 7px;
     }

     .contact-wrap {
         padding-top: 50px;
     }

     .contact-wrap .conto-form {
         margin-bottom: 50px;
     }

     .breads.hero-breads p {
         max-width: 100%;
     }

     .breads.hero-breads .container {
         width: 100%;
     }

     .single-wrap .post-img {
         height: 250px;
     }

     .single-wrap .post-data h4 {
         font-size: 17px;
     }

     .single-wrap .post-data h5 {
         font-size: 14px;
     }

     .single-wrap {
         padding-bottom: 70px;
     }

     .single-dimension .row {
         margin: 0;
     }

     .single-dimension .dim-img {
         margin-bottom: 20px;
     }

     .single-dimension .dim-head h3 {
         font-size: 16px;
         line-height: 1.7;
     }

     .single-dimension .dim-body {
         padding: 0;
     }

     .single-dimension .dim-body .form-group {
         padding: 10px 0;
     }

     .single-dimension .dim-btn {
         margin-top: 30px;
     }

     .profile-wrap .pers-wrap .form-group.confirm {
         flex-wrap: wrap;
     }

     .profile-wrap .pers-wrap .form-group.confirm label {
         margin-bottom: 20px;
     }

     .profile-wrap .pers-wrap .form-group.confirm .btn {
         width: 100%;
     }

     .confo-p {
         padding: 30px 10px;
     }

     .confo-p h4 {
         margin: -46px -25px 20px;
     }

     .checkout-sidebar {
         padding: 0;
     }
 }

 @media(max-width:768px) {}

 @media(max-width:425px) {}

 @media(max-width:375px) {}

 @media(max-width:320px) {}